/*全局*/

*{
	margin:0;
	padding:0;
	border:0;
	list-style:none;
	text-decoration:none;
	font-size:14px;
	font-family:"微软雅黑";
	z-index:0;
}
a{
	text-decoration: none;
	color:#fff;
}

/*页面*/
.img_box1{
	width:100%;
	position: relative;
}
.img_box2{
	width:100%;
	height:490px;
}
.img_box3{
	width:100%;
	height:412px;
	position: relative;
}
.img_box4{
	width:100%;
	height:720px;
}
.img_box5{
	width:100%;
	height:350px;
}
.img_box1 .banner,.img_box5 img{
	width:100%;
	height:100%;
}
.logo{
	width:240px;
	height:40px;
	position: absolute;
	top:20px;
	left:40px;
}
.slogan_box{
	width:400px;
	height: 250px;
	text-align: center;
	color:#fff;
	position: absolute;
	bottom:110px;
	left:50%;
	margin-left:-200px;
}
.slogan{
	font-size: 48px;
}
.company{
	font-size: 18px;
	margin-top: 30px;
}
.login_but{
	width:290px;
	text-align: center;
	height:50px;
	line-height: 50px;
	border:solid 1px #fff;
	position: absolute;
	bottom:60px;
	left:50%;
	margin-left:-145px;
	color:#fff;
	border-radius:5px;

}
.login_but:hover{
	opacity: 0.89;
}
/*关于我们*/
.box2_title{
	width:170px;
	text-align: center;
	color:#000;
	margin:100px auto 0;
}
.box2_title span{
	display: block;
}
.about_us{
	font-size: 40px;
	letter-spacing: 2px;
}
.about_us1{
	color:#777;
	font-size: 20px;
	margin-top: 10px;
}
.box2_content{
	margin: 70px auto 0;
	text-align: center;
	height: 200px;
	width:1200px;
}
.box2_part{
	width:240px;
	height: 200px;
	/*display:inline-block;*/
	float:left;
	list-style: none;
	text-align: center;
	padding: 0 30px;
}
.box{
	text-align: center;
	height: 50px;
}
.part_img{
	width:50px;
	height: 50px;
	text-align: center;
}
.part_title{
	font-size: 18px;
	display: block;
	margin:10px 0 2px 0;
	height: 30px;
	line-height: 30px;
}
.part_content{
	margin-top: 10px;
	width:238px;
	font-size: 14px;
	height: 100px;
	line-height: 18px;
	color: #777;
}
/*公司简介*/
.box3_black{
	width: 100%;
	height: 100%;
}
.box3_word{
	position: absolute;
	top: 30px;
	left: 44%;

}
.box3_word span{
	display: block;
}
.company_1{
	margin-top: 20px;
	font-size: 40px;
	letter-spacing: 2px;
	color: white;
}
.company_2{
	font-size: 24px;
	margin-top: 10px;
	color: white;
}
.company_3{
	color: #cccccc;
	font-size: 14px;
	line-height:24px;
	width:686px;
	margin-top:20px;
}
/*产品业务*/
.box4_title{
	width:260px;
	text-align: center;
	color:#000;
	margin:100px auto 0;
}
.box4_title span{
	display: block;
}
.box4_content{
	/*width: 1200px;*/
	margin: 0 auto;
	position: relative;
}
.box4_content_left{
	position: absolute;
	top: 70px;
	left: 15%;
}
.box4_left_1,.box4_left_3{
	width:455px;
}
.box4_left_2{
	margin:20px 0;
	vertical-align:center;
}
.box4_left_2 li{
	list-style:none;
	width:382px;
	height: 66px;
	position: relative;
	margin:10px 0;
	color:#000;
}
.li_1{
	background:url(./img/left_1.png) no-repeat left;padding-left:80px;
}
.li_2{
	background:url(./img/left_2.png) no-repeat left;padding-left:80px;
}
.li_3{
	background:url(./img/left_3.png) no-repeat left;padding-left:80px;
}
.li_1 span,.li_2 span,.li_3 span{
	display: block;
	position:absolute;top:50%;transform: translateY(-50%);
}
.box4_content_right{
	float: right;
	width:705px;
	height:578px;
	margin-top: -20px;
}
.box4_content_bottom{
	clear: both;
	width:1200px;
	margin:0 auto;
}
.box4_box1{
	width:200px;
	height:200px;
	float:left;
	margin:20px 20px 100px;
	-moz-box-shadow:  0 0 20px rgba(23,133,188,0.3);
	-webkit-box-shadow:  0 0 20px rgba(23,133,188,0.3);
	box-shadow:  0 0 20px rgba(23,133,188,0.3);
	display:table;
}
.box1_content{
	margin:0 auto;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.box1_content span{
	color: #1c85bc;
	font-size:18px;
	display:block;
}
.strong{
	font-weight:bold;
}
/*团建*/
.tj_box{
	clear:both;
	height:560px;
	background-color:#2b2b2b;
}
.about_tj{
	font-size: 40px;
	letter-spacing: 2px;
	color:#fff;
	padding-top: 40px;
}
.about_tj1{
	color:#777;
	font-size: 20px;
	margin-top: 10px;
	color:#fff;
}
.gallery {
	width: 100%;
	overflow: hidden;
	position: relative;
	margin: 1em 0 2.5em;
}

.gallery-pictures {
	list-style-type: none;
	margin: 0;
	padding-top: 20px;
	background: transparent;
	cursor: -webkit-grab;
	-webkit-transform: rotateY(0);
	white-space: nowrap;
	font-size: 0;
}

.gallery-picture {
	width: 700px;
	margin-right: 60px;
	display: inline-block;
	-webkit-transform: rotateY(0);
	transform: rotateY(0);
}

.gallery-pagination {
	margin-top: 30px;
	text-align: center;
	font-size: 0;
}

.gallery-pagination-dot {
	background: #fff;
	border-radius: 50%;
	width: 16px;
	height: 16px;
	border: none;
	margin: 0 7px;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
}

.gallery-pagination-dot-selected {
	background: #1c85bc;
}
/*图片滚动*/
#gla{
	clear:both;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
.box5_title{
	width:260px;
	text-align: center;
	color:#000;
	margin:100px auto 0;
}
.box5_title span{
	display:block;
}
.bac{
	position:absolute;
	bottom:0;
	left:50px;
}
#gla_box{
	width:700px;
	margin:auto;
}
.gla_inbox{
	overflow:hidden;
	position:relative;
}
.gla_inbox p{
	text-indent:1em;
	font-size:14px;
	width:100%;
	color:#FFFFFF;
	line-height:30px;
	background:#fff
;
}
.gla_inbox a{
	padding:5px;
	display:block;
	position:absolute;
	top:220px;
	left:90px;
	background:#0066CC;
	color:#FFF;
}
.gla_inbox img{
	width:100%;
	height:100%;
}
.roundabout-holder {
	height: 404px;
	width: 700px;
}
.roundabout-moveable-item {
	display:block;
	height: 300px;
	width: 500px;;
	cursor: pointer;
}
.roundabout-in-focus {
	cursor: auto;
}
/*合作伙伴*/
.box6{
	width:1200px;
	margin:0 auto;
}
.box6_title{
	font-size:18px;
	margin:40px 0 20px;
}
.line{
	height:1px;
	width:1200px;
	background:#727272;
	overflow:hidden;
	margin:70px auto;
}
/*底部*/
.footer_box{
	width:100%;
	height:100px;
	background-color:#2b2b2b;
	color:#ccc;
	margin-top:100px;
	line-height:100px;
}
.footer_content{
	width:800px;
	margin:0 auto;
}
.footer_content span{
	line-height:100px;
	margin-right:20px;
}
.footer_1{
	background:url(./img/location.png) no-repeat left;padding-left:19px;
}
.footer_2{
	background:url(./img/phone.png) no-repeat left;padding-left:24px;
}
.footer_3{
	background:url(./img/mail.png) no-repeat left;padding-left:32px;
}